[//]: # (THE CONTENT BELOW IS GENERATED. DO NOT EDIT.)
# command_defaults
Return command defaults

### Arguments
|Name|Type|Required
|-|-|-
|full_name|:ref:`Str<Str>`|True

### Options
* params : :ref:`Str<Str>`
* kw : :ref:`Dict<Dict>`
* version : :ref:`Str<Str>`

### Output
|Name|Type
|-|-
|result|Output

[//]: # (ADD YOUR NOTES BELOW. THESE WILL BE PICKED EVERY TIME THE DOCS ARE REGENERATED. //end)
### Semantics

### Notes

### Version differences